Page MenuHomePhabricator

Upgrade plugins to elastic 6.3
Closed, ResolvedPublic

Description

Plugins to upgrade:

Event Timeline

dcausse created this task.Jun 22 2018, 3:22 PM
dcausse updated the task description. (Show Details)Jun 25 2018, 9:30 AM
Vvjjkkii renamed this task from Upgrade plugins to elastic 6.3 to fgaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
JJMC89 renamed this task from fgaaaaaaaa to Upgrade plugins to elastic 6.3.Jul 1 2018, 4:41 AM
JJMC89 raised the priority of this task from High to Needs Triage.
JJMC89 updated the task description. (Show Details)
TJones added a subscriber: Aklapper.Jul 2 2018, 2:45 PM
TJones added a subscriber: JJMC89.Jul 2 2018, 2:50 PM

Thanks for cleaning up, @JJMC89!

EBernhardson closed this task as Resolved.Sep 13 2018, 9:58 PM
EBernhardson assigned this task to dcausse.
EBernhardson moved this task from in progress to Done on the Discovery-Search (Current work) board.